//Originally created by kucjlota1337 vk.com/cfg_by_kucjlota
//Спащено в крысу by крысzera
//by SANCHEZj
UI.AddCheckbox("Deltawalk");

function low_delta()
{
    localplayer_index = Entity.GetLocalPlayer( );


        if (UI.GetValue("Misc", "JAVASCRIPT", "Script items", "Deltawalk") && UI.IsHotkeyActive("Anti-Aim", "Extra", "Slow walk"))
        {
            AntiAim.SetOverride(1);
            AntiAim.SetFakeOffset(0);
            AntiAim.SetRealOffset(-27);
        }
        else
        {
            AntiAim.SetOverride(0);
        }
}

function Main()
{
    Cheat.RegisterCallback("CreateMove", "low_delta");
}
Main();